RubyGems Navigation menu

aws-sdk-core 3.191.3

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.192.1 - April 18, 2024 (353 KB)
  2. 3.192.0 - April 16, 2024 (353 KB)
  3. 3.191.6 - April 02, 2024 (350 KB)
  4. 3.191.5 - March 26, 2024 (350 KB)
  5. 3.191.4 - March 15, 2024 (350 KB)
  6. 3.191.3 - February 20, 2024 (350 KB)
Show all versions (1384 total)

Runtime Dependencies (4):

aws-eventstream ~> 1, >= 1.3.0
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.8
jmespath ~> 1, >= 1.6.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

da3632f76c61b9e52da176ff7921e3f2c849fbb2e97209ed3d97d8f43dc21621

Total downloads 1,212,185,658

For this version 7,095,510

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: